Bug 497106 - packagekit "accept key" dialog should allow selecting text
packagekit "accept key" dialog should allow selecting text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 07:49 EDT by Christoph Höger
Modified: 2010-03-23 06:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 06:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Höger 2009-04-22 07:49:54 EDT
Description of problem:
The dialog that pops up when you are asked to accept a given key should allow the user to select that key (its fingerprint) to copy'n paste it into any other application (e.g. the webbrowser).
Comment 1 Bug Zapper 2009-06-09 10:23:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard Hughes 2010-03-23 06:29:08 EDT
commit ce1865b7992d7d602cd81129f62cba4ebf1be493
Author: Richard Hughes <richard@hughsie.com>
Date:   Tue Mar 23 10:28:47 2010 +0000

    Allow the user to select the GPG key information to be able to verify it
    
    Fixes rh#497106

Note You need to log in before you can comment on or make changes to this bug.